## rust-sqlx-macros-core 0.7.3

=== debian/changelog ===
rust-sqlx-macros-core (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros-core 0.7.3 from crates.io using debcargo 2.6.1
  * Revert upstream introduction of atomic-write-file dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Feb 2024 01:57:10 +0000

rust-sqlx-macros-core (0.7.1-2) unstable; urgency=medium

  * Drop chrono feature, consistent with rust-sqlx-core.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 15:10:27 +0100

rust-sqlx-macros-core (0.7.1-1) unstable; urgency=medium

  * Package sqlx-macros-core 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Sep 2023 22:35:38 +0100
