=== debian/control ===
Source: rust-sqlx-macros-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dotenvy-0.15-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-heck-0.4+unicode-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.36-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.14-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.132-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.132-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.73-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-sqlx-core-0.7.3+default-dev <!nocheck>,
 librust-sqlx-core-0.7.3+offline-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.84-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.84-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.84-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.84-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.84-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-url-2-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-macros-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-macros-core
X-Cargo-Crate: sqlx-macros-core
Rules-Requires-Root: no

Package: librust-sqlx-macros-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12-~~),
 librust-dotenvy-0.15-dev,
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-heck-0.4+default-dev,
 librust-heck-0.4+unicode-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-proc-macro2-1-dev (>= 1.0.36-~~),
 librust-quote-1-dev (>= 1.0.14-~~),
 librust-serde-1+default-dev (>= 1.0.132-~~),
 librust-serde-1+derive-dev (>= 1.0.132-~~),
 librust-serde-json-1+default-dev (>= 1.0.73-~~),
 librust-sha2-0.10+default-dev,
 librust-sqlx-core-0.7.3+-rt-async-std-dev,
 librust-sqlx-core-0.7.3+-rt-tokio-dev,
 librust-sqlx-core-0.7.3+-tls-native-tls-dev,
 librust-sqlx-core-0.7.3+-tls-rustls-dev,
 librust-sqlx-core-0.7.3+bigdecimal-dev,
 librust-sqlx-core-0.7.3+bit-vec-dev,
 librust-sqlx-core-0.7.3+default-dev,
 librust-sqlx-core-0.7.3+ipnetwork-dev,
 librust-sqlx-core-0.7.3+json-dev,
 librust-sqlx-core-0.7.3+mac-address-dev,
 librust-sqlx-core-0.7.3+migrate-dev,
 librust-sqlx-core-0.7.3+offline-dev,
 librust-sqlx-core-0.7.3+rust-decimal-dev,
 librust-sqlx-core-0.7.3+time-dev,
 librust-sqlx-core-0.7.3+uuid-dev,
 librust-sqlx-mysql-0.7.3+bigdecimal-dev,
 librust-sqlx-mysql-0.7.3+default-dev,
 librust-sqlx-mysql-0.7.3+json-dev,
 librust-sqlx-mysql-0.7.3+migrate-dev,
 librust-sqlx-mysql-0.7.3+offline-dev,
 librust-sqlx-mysql-0.7.3+rust-decimal-dev,
 librust-sqlx-mysql-0.7.3+time-dev,
 librust-sqlx-mysql-0.7.3+uuid-dev,
 librust-sqlx-postgres-0.7.3+bigdecimal-dev,
 librust-sqlx-postgres-0.7.3+bit-vec-dev,
 librust-sqlx-postgres-0.7.3+default-dev,
 librust-sqlx-postgres-0.7.3+ipnetwork-dev,
 librust-sqlx-postgres-0.7.3+mac-address-dev,
 librust-sqlx-postgres-0.7.3+migrate-dev,
 librust-sqlx-postgres-0.7.3+offline-dev,
 librust-sqlx-postgres-0.7.3+rust-decimal-dev,
 librust-sqlx-postgres-0.7.3+time-dev,
 librust-sqlx-postgres-0.7.3+uuid-dev,
 librust-sqlx-sqlite-0.7.3+default-dev,
 librust-sqlx-sqlite-0.7.3+json-dev,
 librust-sqlx-sqlite-0.7.3+migrate-dev,
 librust-sqlx-sqlite-0.7.3+offline-dev,
 librust-sqlx-sqlite-0.7.3+time-dev,
 librust-sqlx-sqlite-0.7.3+uuid-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.84-~~),
 librust-syn-1+derive-dev (>= 1.0.84-~~),
 librust-syn-1+full-dev (>= 1.0.84-~~),
 librust-syn-1+parsing-dev (>= 1.0.84-~~),
 librust-syn-1+printing-dev (>= 1.0.84-~~),
 librust-tempfile-3+default-dev (>= 3.3.0-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-url-2-dev (>= 2.2.2-~~)
Provides:
 librust-sqlx-macros-core+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-core+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-core+async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-core+default-dev (= ${binary:Version}),
 librust-sqlx-macros-core+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-core+json-dev (= ${binary:Version}),
 librust-sqlx-macros-core+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-core+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-core+mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core+time-dev (= ${binary:Version}),
 librust-sqlx-macros-core+tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+default-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+json-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+time-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+default-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+json-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+sqlx-mysql-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+sqlx-postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+sqlx-sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+time-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-core-0.7.3+uuid-dev (= ${binary:Version})
Description: Macro support core for SQLx, the Rust SQL toolkit - Rust source code
 Not intended to be used directly.
 .
 Source code for Debianized Rust crate "sqlx-macros-core"
