## rust-sqlx-macros-core 0.8.2

=== debian/changelog ===
rust-sqlx-macros-core (0.8.2-1) unstable; urgency=medium

  * Package sqlx-macros-core 0.8.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 12:20:36 +0100

rust-sqlx-macros-core (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros-core 0.7.3 from crates.io using debcargo 2.6.1
  * Disable mysql support for now Due to bug #1057096, see discussion at
    https://lists.debian.org/debian-rust/2024/08/msg00017.html

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 01:50:12 +0000
