## rust-sqlx-macros-core 0.8.3

=== debian/changelog ===
rust-sqlx-macros-core (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros-core 0.8.3 from crates.io using debcargo 2.7.6
  * Disable bundled feature in sqlx-sqlite
  * Update "drop-rustls" patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Jan 2025 00:29:38 +0000
